/****************************************************************************************	
	[FIXES FOR IE7 and below]
*****************************************************************************************/
/* [DOUBLE MARGIN FLOAT BUG]
-------------------------------------------------------*/
html.ie6 #sidebar a {height: 1%}

/* [ENFORCE hasLayout]
-------------------------------------------------------*/
html.ie7 .clearfix {zoom: 1}

/* [WORKAROUND FOR MIN HEIGHT]
-------------------------------------------------------*/
html.ie6 div.feedback {height: 24px}

/* [OTHER]
-------------------------------------------------------*/
/* Forms */
html.ie6 .form-column {
	margin-left: 0;
	height: 1%;
	float: left;
	padding-left: 3px
}
html.ie6 .txt-input.sml {height: auto}
html.ie7 button, html.ie7 .submit input {overflow: visible}
/* Image Library */
html.ie7 #img-lib div span {
	display: inline-block;
	height: 100%
}
/* Image Library */
html.ie6 #img-lib div a img {
	width: 110px;
	height: 90px
}
/* Date Picker */
html.ie6 .dp-popup h4 {white-space: nowrap}
/* Thickbox */
html.ie6 #TB_overlay, #TB_HideSelect {
	position: absolute;
    height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
html.ie6 #TB_window, #TB_load { 
	position: absolute;
	margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}